#!/usr/local/php/bin/php
<?php
/**
 *	Project:	Quicty: Quick application build environment depends on PEAR and Smarty
 *	File:		offline_sample_command.php
 *
 *	@copyright	Tomoyuki Negishi and ZubaPitaTech, Inc.
 *	@author		Tomoyuki Negishi <tomoyu-n@zubapita.jp>
 *	@license	http://www.opensource.org/licenses/bsd-license.php The BSD License
 *	@package	Quicty
 *	@version	$Id:$
 */

$dir_path = explode('/',dirname(__FILE__));
$dummy = array_pop($dir_path);
$home_dir = implode('/',$dir_path);

require_once $home_dir.'/lib/myQuicty.php';

// {{{ qt_offline_command
/**
 *	qt_offline_command class
 *
 *	@author		Tomoyuki Negishi <tomoyu-n@zubapita.jp>
 *	@access		public
 *	@package	Quicty
 */
class qt_offline_command extends myQuicty {

	function dispatch_index() {
		$data = $this->new_data_set('fields');
		var_check($data->select('order by id'));


	}
} // end of class qt_offline_command
// }}}

$quicty = new qt_offline_command($home_dir);
$quicty->dispatch_index();

?>
